39040411/22 - Vulnérabilités dans Apple Xcode

Apple annonce la correction de plusieurs vulnérabilités dans son IDE Xcode. L’exploitation de ces failles peut permettre à un attaquant d’exécuter du code arbitraire, de réussir une élévation de privilèges ou de porter atteinte à la confidentialité des données.

Date de publication: 
04 novembre 2022